﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>



<script src="~/lib/jquery/dist/jquery.js"></script>
<button id="btn" class="btn btn-primary btn-block">Generar Pdf</button>
<script type="text/javascript">
$(document).ready(function(){
  $("#btn").click(function () {
          window.open("Index?handler=Reporte&id=1","_blank")
      });
});
</script>